/*浏览器兼容*/
@media screen and (max-width: 1199px) {
  a.a:hover,
  a:active,
  a:hover,
  a:visited {
    text-decoration: none;
  }
  .pc {
    display: none;
  }
  .comW1200,
  .comW1260,
  .comW1315 {
    min-width: 1200px;
  }
  .news-extract ul li a {
    width: 78%;
  }
  .zwgk-extract-others a {
    width: 68%;
  }
  .social-share {
    margin-top: 3px;
  }
}
